minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
alexsmobs:capsid
cataclysm:altar_of_amethyst
cataclysm:weapon_infusion
cookingforblockheads:cow_jar
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
jei:information
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
justenoughprofessions:professions
nethersdelight:composition
refurbished_furniture:cutting_board_combining
refurbished_furniture:cutting_board_slicing
refurbished_furniture:freezer_solidifying
refurbished_furniture:frying_pan_cooking
refurbished_furniture:grill_cooking
refurbished_furniture:microwave_heating
refurbished_furniture:oven_baking
refurbished_furniture:toaster_heating
refurbished_furniture:workbench_constructing
twilightforest:crumble_horn
twilightforest:transformation
twilightforest:uncrafting
waystones:warp_plate
blue_skies:alchemy
blue_skies:horizonite_forge_fuel
blue_skies:snowcap_mushroom_freezing
blue_skies:snowcap_oven_freezing
ad_astra:compressing
ad_astra:cryo_fuel_conversion
ad_astra:fuel_conversion
ad_astra:nasa_workbench
ad_astra:oxygen_conversion
betterarcheology:identifying
botania:brewery
botania:elven_trade
botania:mana_pool
botania:marimorphosis
botania:orechid
botania:orechid_ignem
botania:petals
botania:pure_daisy
botania:runic_altar
botania:terra_plate
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:wood_cutting
fishermens_trap:fishtrap_fishing
framedblocks:framing_saw
ironfurnaces:generator_blasting
ironfurnaces:generator_regular
ironfurnaces:generator_smoking
jearchaeology:brush
jearchaeology:sniff
the_bumblezone:queen_color_randomizer_trades
the_bumblezone:queen_trades
tombstone:combine
chipped:alchemy_bench
chipped:botanist_workbench
chipped:carpenters_table
chipped:glassblower
chipped:loom_table
chipped:mason_table
chipped:tinkering_table
